/*
 Theme Name:   Mhoney Child
 Description:  Mhoney Child Theme
 Author:       Fandogh Digital
 Author URI:   http://fndogh.com/
 Template:     mhoney
 Version:      1.0.0
 Text Domain:  mhoney
*/


@font-face{font-family:iranyekan;font-style:normal;font-weight:700;src:url(fonts/eot/iranyekanwebbold.eot);src:url(fonts/eot/iranyekanwebbold.eot?#iefix) format('embedded-opentype'),url(fonts/woff/iranyekanwebbold.woff) format('woff'),url(fonts/ttf/iranyekanwebbold.ttf) format('truetype')}@font-face{font-family:iranyekan;font-style:normal;font-weight:100;src:url(fonts/eot/iranyekanwebthin.eot);src:url(fonts/eot/iranyekanwebthin.eot?#iefix) format('embedded-opentype'),url(fonts/woff/iranyekanwebthin.woff) format('woff'),url(fonts/ttf/iranyekanwebthin.ttf) format('truetype')}@font-face{font-family:iranyekan;font-style:normal;font-weight:300;src:url(fonts/eot/iranyekanweblight.eot);src:url(fonts/eot/iranyekanweblight.eot?#iefix) format('embedded-opentype'),url(fonts/woff/iranyekanweblight.woff) format('woff'),url(fonts/ttf/iranyekanweblight.ttf) format('truetype')}@font-face{font-family:iranyekan;font-style:normal;font-weight:400;src:url(fonts/eot/iranyekanwebregular.eot);src:url(fonts/eot/iranyekanwebregular.eot?#iefix) format('embedded-opentype'),url(fonts/woff/iranyekanwebregular.woff) format('woff'),url(fonts/ttf/iranyekanwebregular.ttf) format('truetype')}@font-face{font-family:iranyekan;font-style:normal;font-weight:500;src:url(fonts/eot/iranyekanwebmedium.eot);src:url(fonts/eot/iranyekanwebmedium.eot?#iefix) format('embedded-opentype'),url(fonts/woff/iranyekanwebmedium.woff) format('woff'),url(fonts/ttf/iranyekanwebmedium.ttf) format('truetype')}@font-face{font-family:iranyekan;font-style:normal;font-weight:800;src:url(fonts/eot/iranyekanwebextrabold.eot);src:url(fonts/eot/iranyekanwebextrabold.eot?#iefix) format('embedded-opentype'),url(fonts/woff/iranyekanwebextrabold.woff) format('woff'),url(fonts/ttf/iranyekanwebextrabold.ttf) format('truetype')}@font-face{font-family:iranyekan;font-style:normal;font-weight:900;src:url(fonts/eot/iranyekanwebblack.eot);src:url(fonts/eot/iranyekanwebblack.eot?#iefix) format('embedded-opentype'),url(fonts/woff/iranyekanwebblack.woff) format('woff'),url(fonts/ttf/iranyekanwebblack.ttf) format('truetype')}@font-face{font-family:iranyekan;font-style:normal;font-weight:950;src:url(fonts/eot/iranyekanwebextrablack.eot);src:url(fonts/eot/iranyekanwebextrablack.eot?#iefix) format('embedded-opentype'),url(fonts/woff/iranyekanwebextrablack.woff) format('woff'),url(fonts/ttf/iranyekanwebextrablack.ttf) format('truetype')}@font-face{font-family:IRANSans;font-style:normal;font-weight:900;src:url(fonts/eot/IRANSansWeb_Black.eot);src:url(fonts/eot/IRANSansWeb_Black.eot?#iefix) format('embedded-opentype'),url(fonts/woff2/IRANSansWeb_Black.woff2) format('woff2'),url(fonts/woff/IRANSansWeb_Black.woff) format('woff'),url(fonts/ttf/IRANSansWeb_Black.ttf) format('truetype')}@font-face{font-family:IRANSans;font-style:normal;font-weight:700;src:url(fonts/eot/IRANSansWeb_Bold.eot);src:url(fonts/eot/IRANSansWeb_Bold.eot?#iefix) format('embedded-opentype'),url(fonts/woff2/IRANSansWeb_Bold.woff2) format('woff2'),url(fonts/woff/IRANSansWeb_Bold.woff) format('woff'),url(fonts/ttf/IRANSansWeb_Bold.ttf) format('truetype')}@font-face{font-family:IRANSans;font-style:normal;font-weight:500;src:url(fonts/eot/IRANSansWeb_Medium.eot);src:url(fonts/eot/IRANSansWeb_Medium.eot?#iefix) format('embedded-opentype'),url(fonts/woff2/IRANSansWeb_Medium.woff2) format('woff2'),url(fonts/woff/IRANSansWeb_Medium.woff) format('woff'),url(fonts/ttf/IRANSansWeb_Medium.ttf) format('truetype')}@font-face{font-family:IRANSans;font-style:normal;font-weight:300;src:url(fonts/eot/IRANSansWeb_Light.eot);src:url(fonts/eot/IRANSansWeb_Light.eot?#iefix) format('embedded-opentype'),url(fonts/woff2/IRANSansWeb_Light.woff2) format('woff2'),url(fonts/woff/IRANSansWeb_Light.woff) format('woff'),url(fonts/ttf/IRANSansWeb_Light.ttf) format('truetype')}@font-face{font-family:IRANSans;font-style:normal;font-weight:200;src:url(fonts/eot/IRANSansWeb_UltraLight.eot);src:url(fonts/eot/IRANSansWeb_UltraLight.eot?#iefix) format('embedded-opentype'),url(fonts/woff2/IRANSansWeb_UltraLight.woff2) format('woff2'),url(fonts/woff/IRANSansWeb_UltraLight.woff) format('woff'),url(fonts/ttf/IRANSansWeb_UltraLight.ttf) format('truetype')}@font-face{font-family:IRANSans;font-style:normal;font-weight:400;src:url(fonts/eot/IRANSansWeb.eot);src:url(fonts/eot/IRANSansWeb.eot?#iefix) format('embedded-opentype'),url(fonts/woff2/IRANSansWeb.woff2) format('woff2'),url(fonts/woff/IRANSansWeb.woff) format('woff'),url(fonts/ttf/IRANSansWeb.ttf) format('truetype')}


a,p,h1,h2,h3,h4,h5,h6{font-family: iranyekan;}


.mail-box {
    font-family: iransans;
    color: #f7cb9d;
    font-size: 11px !important;
    border-radius: 24px 24px !important;
	border: 1px solid #dcae7c !important;
	padding-right: 30px !important;
}

.mail-btn {
    
    margin: 0 !important;
    background: none !important;
    font-family: iransans !important;
    border: none;
    color: #ddae7d !important;
	padding: 11px 20px !important;
	font-weight: 400 !important;
	font-size:0px;
	position: absolute;
top: -5px;
left: 5px;
}
.woodmart-prefooter {
padding-bottom: 0 !important;}

#pr-g .owl-nav div {
    bottom: 10% !important;
    top: auto !important;
    opacity: .7;
}

/*.woodmart-prefooter {
    padding-bottom: 8px !important;
    background-color: #002855 !important;
}*/
/*.scrollToTop {
    position: relative !important;
    left: none !important;
    bottom: none !important;
    z-index: none !important;
    width: auto !important;
    height: auto !important;
    border-radius: !important;
    background-color: none !important;
    box-shadow: none !important;
    color: none !important;

}*/
.col1-auto.btn-news:before {
    content: "\f120";
    font-size: 22px;
    font-family: woodmart-font;
    color: #ddae7d;
	padding: 1px !important;
top: -4px;
position: absolute;
left: 13px;
}
.row.mart-spacing-6 {
    position: relative;
}
.col1-auto.btn-news {
    position: absolute;
    left: 28px;
    top: 6px;
    margin: 0 !important;
    padding: 10px !important;
    width: 40px;
    height: 31px !important;
}
.scrollToTop:after {
    display: none !important;
    font-weight: 600;
    font-size: 0 !important;
    line-height: 0;
    content: "" !important;
    font-family: none !important;
    display: none !important;
}
.scrollToTop {
    position: relative !important;
    left: none !important;
    bottom: none !important;
    z-index: 350;
    width: 50px;
    height: 50px;
    border-radius: 50%;
background-color: rgba(255, 255, 255, 0) !important;
box-shadow: 0 0 5px rgba(0, 0, 0, 0) !important;}

.text-footer {
    text-align: justify;
line-height: 30px;
letter-spacing: -.25px;
font-size: 13px;
font-weight: 400;
opacity: .9 !important;
font-family: iransans;
}
.min-footer {
    font-size: 14px !important;
    letter-spacing: .1px;
    opacity: .8;
	font-weight: 400;
	font-family: iransans;
	color: #6c8095;
}
.min-footer a {
    font-size: 10px !important;
    letter-spacing: .1px;
    opacity: .9;
	font-weight: 400 !important;
	font-family: iransans;
	color: #6c8095;
}
.footer-sidebar {
    padding-top: 10px !important;
    padding-bottom: 10px;
	margin:0px !important;
}
.copyrights-wrapper.copyrights-centered {
    border-top: 1px solid #061d37 !important;
    padding: 5px;
}

.send-box input {
    background: #213464;
    color: #eee;
    font-size: 12px;
    font-family: iransans;
    font-weight: 400 !important;
	height: 44px;
	width: 24%;
}
.send-box input:hover {
    color: #efddc5;

}
.mail-box1 input {
    border: 1px solid #213464;
    text-align: right;
    color: #000;
    font-size: 13px;
    padding-right: 14px !important;
    font-family: iransans !important;
   width: 76%;
float: right;
height: 44px;
    line-height: 47px !important;
}
.mail-box1 input:focus {
    border: 1px solid #252525 !important;
}
.wpcf7-not-valid-tip {
    display: inline-block !important;
    color: #213464 !important;
    position: absolute !important;
    bottom: -29px;
    right: 25px;
    text-align: center !important;
	font-family:iransans !important;
	font-weight:400 !important;
	font-size:11px;
}

.woodmart-nav-link {
    font-family: iransans !important;
    letter-spacing: 0px !important;
    padding: 0 20px !important;
    font-size: 14px !important;
    font-weight: 300 !important;
}
.woodmart-shopping-cart.wd-tools-element.woodmart-cart-design-4.cart-widget-opener {
    background: #ddae7d;
    padding: 0px 10px;
}

#logo-home {
    position: absolute;
    bottom: -463px;
}

.elementor-heading-title.elementor-size-default {
    font-size: 12px !important;
    font-weight: 500 !important;
    font-family: iransans !important;
    letter-spacing: .5px !important;
}
.wd-tools-text {
    font-family: iransans !important;
    font-size: 12px !important;
}
.s {
    font-family: iransans !important;
    font-size: 11px !important;
    color: #3f3c3c !important;
}


.woodmart-main-logo:after {
	
content: '';
width: 173px;
height: 50px;
background-image: url("bg-logo.png");
background-position-y: -20px;
background-repeat: no-repeat;
position: absolute;
bottom: -80px;
z-index: -1;
left: 5%;

}
.woodmart-main-logo:before {
	
content: '';
width: 173px;
height: 50px;
background-image: url("bg-logo1.png");
background-repeat: no-repeat;
position: absolute;
top: -24px;
z-index: 0;
left: 8%;

}
.woodmart-main-logo {
    position: relative;
	padding-top: 32px;
}

/*.woodmart-buttons {

    display: flex;
    flex-direction: column;
    background: #DDAE7D !important;
    box-shadow: 1px 1px 1px rgba(0,0,0,.1);
    transition: all .3s ease;
  border-radius: 0px 23px 23px 0px !important;
   -moz-border-radius: 0px 23px 23px 0px !important;
   -o-border-radius: 0px 23px 23px 0px !important;
    color: #fff !important;
	opacity:.9;
}*/
.title-line-one .product-grid-item .product-title {
    max-height: 33px !important;
    text-align: center !important;
}
.woodmart-shop-tools {
    display: none;
}
.product-element-bottom .price {
    text-align: center !important;
	letter-spacing: -.5px;
}
.woocommerce-Price-currencySymbol {
    font-size: 13px;
}
.product-grid-item .product-title {
    margin-bottom: 11px;
font-size: 17px;
padding-top: 10px;
border-top: 1px solid #eee;
font-weight: 800 !important;
color: #47494e !important;
letter-spacing: -.5px !important;
font-family: iranyekan !important;
}

.woodmart-product-brand {
    position: relative;
}
.product-image-summary .woodmart-product-brands img {
    max-width: 266px !important;
    position: absolute;
    left: 0;
    top: 4px;
}
.summary-inner {
    position: relative;
}
.product-share {
    margin-bottom: 10px;
    font-size: 12px !important;
    line-height: 1.2;
    float: left;
    position: absolute;
    bottom: -14px;
    left: -1px;
}
.scrollToTop {
    left: 0px !important;
bottom: 26px !important;}
label {
 
    font-size: 13px !important;
    text-align: right;
}

.summary-inner .price {
    display: inline-block;
    width: 100%;
}
.row.product-image-summary-wrap {
    margin-top: 60px;
}
.breadcrumbs-location-summary .single-breadcrumbs-wrapper {
    margin-bottom: 20px !important;
    border-bottom: 1px solid #eee;
}
.product-image-summary .woodmart-product-brands img {
    max-width: 266px !important;
}
.product-tabs-wrapper {
    border: none !important;
}

.product-tabs-wrapper {
    position: relative !important;
}
@media only screen and (max-width: 1430px) {
	
	#pro-a {
    margin-top: -300px !important;
}
}
@media only screen and (max-width: 1300px) {
	
#pro-a {
    margin-top: -240px !important;
}
}
@media only screen and (max-width: 1150px) {
	
#pro-a {
    margin-top: -170px !important;
}
.woodmart-product-brands {
    display: none !important;
}
}
@media only screen and (max-width: 920px) {
	
#pro-a {
    margin-top: -100px !important;
}
}

@media only screen and (max-width: 780px) {
	
#pro-a {
    margin-top: -5px !important;
}
}


@media only screen and (max-width: 1100px) {
.woodmart-main-logo::before {
    display: none;
}
.woodmart-main-logo {
    padding-top: 8px !important;
}
.woodmart-main-logo::after {
    bottom: -37px !important;
left: -21% !important;
}
#top-footer-img {
    margin-bottom: -240px !important;
}


}

@media only screen and (max-width: 1309px) {

.woodmart-main-logo {
    padding-top: 14px !important;
}
.woodmart-main-logo::before {

    top: -13px;
    left: 7%;
}
.woodmart-main-logo::after {
    bottom: -37px;
    left: 3%;
}
#top-footer-img {
  margin-bottom: -172px;
}
}

.sidebar-container {
    border: 1px solid #eee;
    padding: 20px;
    border-radius: 8px !important;
}
.sidebar-inner.woodmart-sidebar-scroll h5 {
    color: #c4954d !important;
    font-weight: 500;
    font-size: 14px;
}
.site-content {
   
    border-radius: 8px;
    padding: 30px !important;
    text-align: justify !important;
}
.site-content h1 {
    font-weight: 500 !important;
    text-align: right;
    font-size: 19px !important;
    letter-spacing: -.35px !important;
	float: right;
	margin-bottom: 20px !important;
}
.post-single-page .meta-post-categories {
    margin-bottom: 24px;
    float: left;
  
}
.entry-title.title {
    font-size: 16px;
    font-weight: 400;
    letter-spacing: -.35px;
    color: #777;
    border-bottom: 1px solid #eee;
    padding-bottom: 8px;
    float: right;
    display: inline-block;
    text-align: right;
}
.entry-content.woodmart-entry-content {
    text-align: justify;
    width: 100%;
   display: inline-block;
    text-align: right !important;
    line-height: 2;
    font-family: iranyekan !important;
    padding-top: 24px;
    letter-spacing: -.25px;
}
.whb-header {
    margin-bottom: 0px !important;
}
.woodmart-entry-meta {
    float: left;
}
.hovered-social-icons {
    float: left;
    padding-left: 8px;
}
.woodmart-post-date {
    bottom: 13px !important;
    left: 5px !important;
    right: auto !important;
    width: 46px;
    height: auto !important;
    top: auto !important;
}
/*****MObile****/
#pro-a {
    margin-top: -375px;
}
bdi {
    font-size: 18px;
}
@media only screen and (max-width: 700px) {
  #yellow-box {
    background: #213464;
	border-radius: 16px;
}

.whb-column.whb-col-mobile.whb-hidden-lg a {
    font-size: 11px !important;
    padding: 13px !important;
    text-align: center;
}
.elementor-633 .elementor-element.elementor-element-34b07d6:not(.elementor-motion-effects-element-type-background), .elementor-633 .elementor-element.elementor-element-34b07d6 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-color: #fff;
    margin-bottom: 2px !important;
}
.elementor-633 .elementor-element.elementor-element-55c15c6 > .elementor-widget-container {
    padding: 4px !important;
}
#about-img h2 {
    text-align: center;
    font-size: 23px !important;
    font-weight: 700 !important;
    letter-spacing: -.5px !important;
}
.elementor-633 .elementor-element.elementor-element-55c15c6 .elementor-text-editor {
    text-align: justify;
    max-width: 100% !important;
}
#about-img {
    
    padding: 0px;
margin: 0 !important;
font-size: 14px !important;
text-align: justify;
width: 100%;
line-height: 29px;
background: #f5f5f5;
border-radius: 16px;
}
#about-img p {
   
    padding: 0;
    margin: 0 !important;
    font-size: 14px !important;
    text-align: justify !important;
}
.elementor-633 .elementor-element.elementor-element-ad0814b > .elementor-widget-container {
    margin: -56px 0px 0px 0px !important;
}
.woodmart-main-logo::after {
    bottom: -38px;
    left: -19%;
}
#top-footer-img {
    display: none;
}

.woodmart-main-logo::before {
    display: none;
}
.woodmart-main-logo {
    padding-top: 8px !important;
}
}
.woodmart-checkout-steps a  {
    font-size: 13px !important;
    color: #666 !important;
    font-weight: 400;
    line-height: 1 !important;
    letter-spacing: -.35px !important;
	margin-top: 8px !important;
}
.woodmart-checkout-steps span {
    font-size: 12px !important;
    color: #213464 !important;
    font-weight: 400;
    line-height: 1 !important;
    letter-spacing: -.35px !important;
    margin-top: 8px !important;
}
.cart-empty.woodmart-empty-page,.woodmart-empty-compare.woodmart-empty-page,.woodmart-empty-wishlist.woodmart-empty-page {
    font-weight: 600 !important;
    font-size: 21px !important;
    color: #d19c53 !important;
}
.category-nav-link .category-name::after, .masonry-filter li a::after, .navigation-style-underline .nav-link-text::after, .woodmart-checkout-steps ul li span::after, .woodmart-products-tabs.tabs-design-alt .products-tabs-title .tab-label::after, .woodmart-products-tabs.tabs-design-default .products-tabs-title .tab-label::after {
    content: '';
    position: absolute;
    bottom: -12px !important;
    right: 0;
    width: 0;
    height: 2px;
    transition: width .4s cubic-bezier(.175,.885,.32,1.15);
    color: #fff !important;
    background: #d5caca !important;
    top: auto !important;
}
.woocommerce-MyAccount-content {
    border: 1px solid #ccc;
    border-radius: 8px;
    padding: 41px;
    text-align: justify !important;
    font-size: 14px !important;
    line-height: 2;
    background: #f9f9f9;
	margin-bottom: 80px;
}
.woocommerce-my-account-wrapper {
    margin: 50px 7px;
    padding: 32px 10px;
}
.woodmart-my-account-links > div {

    background: #fff !important;
}
.page-title h1 {
    font-size: 18px !important;
    line-height: 2 !important;
    padding-top: 16px;
    letter-spacing: -.35px;
    font-weight: 500 !important;
}
#menu-item-403 a,#menu-item-10253 a,#menu-item-10254 a, #menu-item-10252 a {
    padding: 0 10px !important;
    font-size: 12px !important;
    opacity: .9;
}
.meta-author {
    display: none !important;
}
.page-title .entry-title {
    font-size: 16px !important;
    line-height: 2 !important;
    padding: 20px 0 0 0;
}
.title-line-one .product-grid-item .product-title {
    max-height: 32px !important;
}

/******tabs***/
.woocommerce-tabs {
    border: 2px solid #e5b365;
    padding: 5px;
}
.tabs-layout-tabs .tabs {
    margin-top: -3px !important;
    margin-bottom: 30px;
    text-align: center;
    background: #213464;
}
.tabs.wc-tabs .active {
    background: #fff !important;
    color: #213464 !important;
}
.tabs.wc-tabs .active a {
    
    color: #213464 !important;
}
.tabs.wc-tabs li a {
    line-height: 1;
    padding: 13px 25px !important;
    font-size: 13px !important;
    text-align: center !important;
    font-weight: 400 !important;
	opacity: .9 !important;
}
.tabs-layout-tabs .tabs li {
    display: inline-flex;
margin-left: 0px !important;}
.tabs.wc-tabs li a::before {
    content: "";
    height: 15px;
    width: 1px;
    position: absolute;
    left: 0px;
    background: #e5b365;
    padding: 0;
    top: 13px;
}
.wc-tab-inner {
    padding: 25px;
}
.reviews_tab a::before {
    display: none;
}
.tabs.wc-tabs .active a::before {
    display: none;
}
.tabs-layout-tabs .tabs li {
    display: table-cell !important;
    margin-left: 0px !important;
}
.tabs-layout-tabs .tabs li a::after {
    content: '';
    position: absolute;
    bottom: 100%;
    right: 0;
    margin-bottom: -2px;
    width: 0;
    height: 3px;
    transition: width .3s cubic-bezier(.175,.885,.32,1.15);
    display: none !important;
}
.tabs.wc-tabs li a {
    color: #fff !important;
}
#custom_html-2 {
    border: none !important;
    margin: 2px;
	padding: 1px;
}
.bbt {
    color: #afc3d4;
    font-size: 12px;
    font-weight: 400;
    font-family: iransans;
    line-height: 30px !important;
}
.menu-bottom a {
    font-size: 12px !important;
    color: #748395;
    font-weight: 400;
}
.bbt i {
margin-left: 5px;
    padding-left: 3px !important;
}
.page-title {
    position: relative;
    margin-top: -6px !important;
    margin-bottom: 10px !important;
    font-size: 14px !important;
}
#pr-g img:hover {
    opacity: .9 !important;
    transform: scale(1.02);
}
#pr-g img {
    -webkit-transition: 400ms;
    transition: 400ms;
    padding: 20px;
}
.btn-read-more.more-link::before {
    font-family: "woodmart-font";
    position: absolute !important;
    font-size: 12px !important;
    left: 9px;
    z-index: 9999;
    content: "\f114";
}
.btn-read-more.more-link {
    float: left;
    background: #f5f5f5;
    padding: 10px 28px;
    border-radius: 8px;
    color: #777;
    font-size: 12px;
    font-weight: 400;
}
.read-more-section a::after {
    display: none;
}
.read-more-section a, .read-more-section a:hover{color: #e4a101;}
.variations_form .variations .value select {
    max-width: 107px !important;
	width: 107px !important;
}
.product-image-summary-wrap + .product-extra-content {
    margin-top: 50px !important;
    margin-bottom: 0;
}
.added-to-cart h4 {
    font-size: 13px;
    letter-spacing: -.35px;
    font-weight: 500;
    color: #777;
    line-height: 2;
    border-radius: 8px;
}
.woocommerce.cart-content-wrapper.row {
    margin: 116px 0px;
}